.style1 {
	font-size: 11px;
	color: #838383;
	font-family: Verdana, Arial, Helvetica, sans-serif
	}
	
.style2 {
	font-size: 11px;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif
	}

.style2 a{
	color: #999999;
	text-decoration: none;
	}
	
.style2 a:hover{
	color: #999999;
	text-decoration: underline;
	}
/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
	
	width:550px;	
	min-height:350px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:32px;
	width:32px;
}

/* styling for elements inside overlay */
	.details {
		position:absolute;
		top:15px;
		right:15px;
		font-size:11px;
		color:#fff;
		width:100px;
	}
	
	.details h3 {
		color:#aba;
		font-size:15px;
		margin:0 0 -10px 0;
	}
div.contentWrap {
		height:350px;
                width:500px;
	}
